Replace encode_json and decode_json with to_json and from_json to avoid 0.6.0
authorRaphaël Gertz <git@rapsys.eu>
Wed, 1 Mar 2017 11:00:14 +0000 (12:00 +0100)
committerRaphaël Gertz <git@rapsys.eu>
Wed, 1 Mar 2017 11:00:14 +0000 (12:00 +0100)
commit834ba74c4170b5fe54d148ba9f0a197c08460f5a
tree228bd5fc5e881b381db141f11d468fd3b2ef8c52
parent99cffa5c874571b62ecc0cb4957d5e0060815aaf
Replace encode_json and decode_json with to_json and from_json to avoid
probem under old debian wheezy perl.
Set certificate to last version.
Grow acmepl client version.
acme.pm